2020-04-24 04:30:43 UTC
40.8 MB
1.7.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:2f4fdbe0599cb5bbd0664b1cdad4997f428ce2495ae3eabf942129dc197d991c - 6.47% (2.64 MB)
[#001] sha256:607b7bb5061a95937d87f9ad985e42dacc435a6370d94152fc391ff32aa301be - 0.0% (1.23 KB)
[#002] sha256:aa42f73ce141d946a080e2f0aefb7db4bbba77a41a6c4a264adc4e8d9520a2a2 - 93.52% (38.2 MB)
[#003] sha256:11d96e36abb3279217e16cf3ffcd6760567a8622deaf39a270c24d607e169d84 - 0.0% (142 Bytes)
[#004] sha256:779aad3ecbda91cac2157b2d97bf8adc4f2b5bfd94304258f6e501bae7db49c3 - 0.0% (155 Bytes)
[#005] sha256:b38a902a831ce487125d829e4fe709443d1c1558ea81a5990448511187ea97d8 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:68d5786259963a2b97cf808d79de83cbd0281dfea284e1a401bc851a3585e1bd in /
2020-04-23 21:16:19 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 04:30:33 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 04:30:33 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.7.2
2020-04-24 04:30:33 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 04:30:34 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 04:30:40 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 04:30:41 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 04:30:41 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 04:30:42 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 04:30:42 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 04:30:42 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 04:30:42 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 04:30:42 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 04:30:43 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 04:30:43 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-24 14:17:24 UTC
42 MB
1.7.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31603596830fc7e56753139f9c2c6bd3759e48a850659506ebfb885d1cf3aef5 - 6.3% (2.64 MB)
[#001] sha256:1840596cea3b745a26f2464a9da90a282a7bf0f77fb43a5a876acf769517e081 - 0.0% (1.23 KB)
[#002] sha256:2ce4a325e54a976ef5d60ef8fc60bf2c5c785fd5d95d022d604c76a53457261b - 93.7% (39.4 MB)
[#003] sha256:439a692865dcd828e7961f981acf0ec8527eadc09f263caddd3307023a64dda9 - 0.0% (143 Bytes)
[#004] sha256:e0d6651b2ff51b4992b7e10ce284348acced7c0143cb9764e42516b5b066b7f5 - 0.0% (154 Bytes)
[#005] sha256:1d0852833443ee3ab63680e2923807f97773e3ff6a2cb9e1859f2b6c90edc2df - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:a0afd0b0db7f9ee9496186ead087ec00edd1386ea8c018557d15720053f7308e in /
2020-04-24 01:05:35 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 14:17:15 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 14:17:15 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.7.2
2020-04-24 14:17:16 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 14:17:16 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 14:17:21 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 14:17:22 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 14:17:22 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 14:17:23 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 14:17:23 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 14:17:23 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 14:17:23 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 14:17:23 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 14:17:23 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 14:17:24 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-23 16:53:47 UTC
39.5 MB
1.7.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:27da80392aebe463671b839837d59af1261218364b4261ceb2eca0f814075270 - 6.16% (2.43 MB)
[#001] sha256:9874fc1eb1d8751a0b682ebbc5d8c79d232643ec2a56f3b01f2fc7d1d0d2ebf2 - 0.0% (1.25 KB)
[#002] sha256:564cdd5be6d3d2f6363923b22e5b77dcc12bf2b1bd669768afda1448739539c4 - 93.83% (37 MB)
[#003] sha256:685d58b44180c7be022003e491ecd91499d30bf07744be7129d578aedef8315c - 0.0% (175 Bytes)
[#004] sha256:61ac0ffd1df9fea7f273b6d0d2c4fe39c72b0734f71b4d228f3b8df05faf62da - 0.0% (153 Bytes)
[#005] sha256:b2aef728bacc9219868ef13d7868146b3397a1a23089fc08e14751f2740a6cbf - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:7dd2657543fac7f63a125194d27bd38a8e472a3076831a2331c43a471794c210 in /
2020-04-23 15:51:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-23 16:53:13 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-23 16:53:14 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.7.2
2020-04-23 16:53:15 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-23 16:53:17 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-23 16:53:38 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-23 16:53:40 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-23 16:53:42 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-23 16:53:43 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-23 16:53:43 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-23 16:53:44 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-23 16:53:45 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-23 16:53:46 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-04-23 16:53:46 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-23 16:53:47 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-24 09:22:43 UTC
39.8 MB
1.7.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:941f399634ec37b35e6764d0e6cf350593652f06f76586d45ddfc0d77de7a701 - 6.46% (2.57 MB)
[#001] sha256:184e846a336b3bd958c312dc8f930f42bf56c7da5c64558248e6eaf9f0d6854b - 0.0% (1.25 KB)
[#002] sha256:3ca6cf198efa3d12bcb47c66fcba4285d0e9dbfe38d454d323223e97b9e90cf2 - 93.53% (37.2 MB)
[#003] sha256:d783e033b4d46a91c3a484116ef6f25b25740a995aeb71c369635d50e6c01e92 - 0.0% (175 Bytes)
[#004] sha256:0a48e4cf4cfa4f52d9faaa1e94f66e3ffaae728422997ea03a7cad9c14254cdb - 0.0% (154 Bytes)
[#005] sha256:193477ec0e69c664d489bb8fbd415f5009dffcbafc6a7f9942eb31d504c695e8 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:da3ddeca2212f561c1f428b662a1f1f1200e2d18a42bffb28a0322c235f06582 in /
2020-04-24 00:15:15 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 09:22:17 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 09:22:17 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.7.2
2020-04-24 09:22:19 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 09:22:23 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 09:22:33 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 09:22:36 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 09:22:38 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 09:22:39 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 09:22:39 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 09:22:40 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 09:22:41 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 09:22:41 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 09:22:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 09:22:43 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]